libacme-eyedrops-perl 1.61-1 source package in Ubuntu

Changelog

libacme-eyedrops-perl (1.61-1) unstable; urgency=low


  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
    Fixes "FTBFS with perl 5.18: test failures"
    (Closes: #709678)
  * Set Standards-Version to 3.9.4 (no changes).

 -- gregor herrmann <email address hidden>  Sat, 25 May 2013 02:03:40 +0200

Upload details

Uploaded by:
Debian Perl Group on 2013-05-25
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 universe perl

Builds

Saucy: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
libacme-eyedrops-perl_1.61-1.dsc 2.1 KiB 91b795f5efca8ceb9cb8f80107afec16adad9fcb709a344aca27b79eece60e5a
libacme-eyedrops-perl_1.61.orig.tar.gz 107.7 KiB 3e8d2be90a7fc245df30d711a6836bfd862034d89943e3c3469f624398ef664a
libacme-eyedrops-perl_1.61-1.debian.tar.gz 1.9 KiB cf1a2bdc977cd47426b140708df5c3f6f065fc25879a9c9074b1cf577a20feeb

Available diffs

No changes file available.

Binary packages built by this source

libacme-eyedrops-perl: No summary available for libacme-eyedrops-perl in ubuntu vivid.

No description available for libacme-eyedrops-perl in ubuntu vivid.